I cant install the rails package - Ruby On Rails
juls07 (0)

Hi, I am making a forum with ruby on rails and i selected the repo from github and i cant install the rails gem or bundler. Any help is greatly appreciated

You are viewing a single comment. View All
InvisibleOne (3228)

I think you need to make a ruby on rails repl... which comes with a bunch of junk and some necessary stuff.